/* CSS Document */

.PrArea a:hover img,
.PittariArea_side a:hover img{
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
	opacity:0.8;
  zoom:1;
}

.mb0{
	margin-bottom:0 !important;
}



/*---------------
 ClearFix
---------------*/
.clearfix {
	zoom: 1;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE Mac */
.clearfix {
	display: block;
}

/* End Hack */


#sub .PrArea a,#sub .PittariArea_side a{
	color:#333 !important;
	text-decoration:none !important;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

#sub .PrArea a:hover,#sub .PittariArea_side a:hover{
	color:#333 !important;
	text-decoration:underline !important;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}


/*2016 スーパー銭湯ガイドページサイドナビ幅調整用61V2*/
/* ここから削除 201606
.sGuide201605 .PittariArea_side .PittariAreaTitle{line-height:1.2;}
.sGuide201605 .PittariArea_side li.category_box .category_ttl{padding:5pxpx 6px 10px !important;}
.sGuide201605 .PittariArea_side p{line-height:1;}/*sideNarrow201605 LHキャンセル用追加*/
/*.sGuide201605 .PittariArea_side li.parts .coupon{padding-top:0 !important;}
.sGuide201605 .PittariArea_side li.parts .detail{margin-top:0 !important;}
.sGuide201605 .PrAreaTitle{margin:10px 0 0 !important;}
.sGuide201605 .PittariArea_side li.parts{
	padding: 8px 0 0 2px !important;
}
ここまで削除 201606*/

/* 201606追加 ================ */

/* ここまで 201606追加 ======= */
#sub .sGuide201605 .PittariArea_side .clearfix:after{overflow:hidden;visibility:hidden;font-size:0.1em;line-height:0;}
#sub .sGuide201605 .PittariArea_side p{line-height:1;}/*sideNarrow201605 LHキャンセル用追加*/
#sub .sGuide201605 .PittariArea_side .PittariAreaTitle{line-height:12px!important;margin-bottom:12px!important;letter-spacing:-1px;}
#sub .sGuide201605 .PittariArea_side .parts_box{padding-top:12px;padding-left:7px;}
#sub .sGuide201605 .PittariArea_side li.category_box .category_ttl{padding:0 0 10px 2px !important;line-hieght:1.2!important;}
#sub .sGuide201605 .PittariArea_side li.parts{padding:8px 0 10px 1px!important;}
#sub .sGuide201605 .PittariArea_side li.parts .img_box{padding-bottom:7px;}
#sub .sGuide201605 .PittariArea_side li.parts .text{line-height:1.5;}
#sub .sGuide201605 .PittariArea_side li.parts .name{font-size:10px;font-size:12px\9;margin:0 0 5px;line-height:1.4;}
#sub .sGuide201605 .PittariArea_side li.parts .place{font-size:9px;font-size:12px\9;margin:0 0 2px;line-height:11px;line-height:13px\9;}
#sub .sGuide201605 .PittariArea_side li.parts .coupon{line-hieght:17px;margin-top:2px;}
#sub .sGuide201605 .PittariArea_side li.parts p.detail{margin-top:3px!important;margin-top:1px \9 !important;margin-bottom:0;padding:1px 0 0 0;background-position:right center;}
#sub .sGuide201605 .PittariArea_side li.parts p.detailForguide{height:auto;line-height:14px;}
/*ここまで 2016 スーパー銭湯ガイドページサイドナビ幅調整用61V2*/


/*PrArea----------------------------------------------*/

.PrArea{
	line-height:0;
}
.PrArea .PrAreaTitle{
	margin-bottom:10px;
	/*text-align: right;*//*ＰＲ枠右時*/
}
.PrArea #result_pr{
	border:#F0F0F0 7px solid;
	background: #FFFFFF;
}
.PrArea #result_pr .img_box{
	display: table;
	width:140px;
	height:140px;
	padding:8px 8px 6px;
}
.PrArea #result_pr .img_box .img_boxInner {
	width:140px;
	height:140px;
	background:#DEDCDD;
	display: table-cell !important;
	text-align:center !important;
	vertical-align:middle !important;
}
.PrArea #result_pr .img_box img{
	max-width:140px;
	max-height:140px;
}
.PrArea #result_pr .parts .text{
	font-size: 10px;
	line-height: 14px !important;
	margin:0 5px 6px;
}
.PrArea #result_pr .parts .name{
	font-weight:bold;
	font-size:10px;
	line-height:13px !important;
	width:146px;
	margin:0 5px 6px;
}
.PrArea #result_pr .parts .place{
	font-size:10px;
	font-size:12px \9;
	margin:0 5px 5px;
	line-height:11px;
  line-height:13px \9;
}
.PrArea #result_pr .parts .coupon{
	font-size:10px;
  font-size:12px \9;
	text-align:center;
	width:56px;
	height:18px;
	border:#AEAEAE 1px solid;
	margin:0 5px 5px;
	border-radius: 1px;
	box-sizing:border-box;
}

/*PittariArea_side----------------------------------------------*/

.PittariArea_side{
	line-height:0;
}
.PittariArea_side .PittariAreaTitle{
	font-size: 12px;
	font-weight: bold;
	margin-top:25px;
	margin-bottom:7px;
	line-height:0;
}
.PittariArea_side .PittariAreaTitle span{
	font-size:15px;
	display:block;
	margin-top:5px;
}
.PittariArea_side #result_pittari{
	border-top:#DFDFDF 1px solid;
	border-right:#DFDFDF 1px solid;
	border-left:#DFDFDF 1px solid;
}
.PittariArea_side ul.parts_box{
	border-bottom:#DFDFDF 1px solid;
}
.PittariArea_side li.category_box{
	clear:both;
}
.PittariArea_side li.category_box:last-child{
	margin-right:0;
}
.PittariArea_side li.category_box .category_ttl{
	font-size:13px;
	padding:10px 6px;
	background:url(../img/ttl_underline.gif) repeat-x bottom;
}
.PittariArea_side li.category_box .category_ttl span{
	border-left:#FF6564 3px solid;
	padding-left:6px;
	color:#E51717;
	font-weight:bold;
	display:block;
}
.PittariArea_side li.parts{
	padding:7px 5px 9px;
	margin-right:10px;
	width:158px;
	clear:both;
	background:url(../img/ttl_underline.gif) repeat-x bottom;
}
.PittariArea_side li.parts:last-child{
	background:none;
}
.PittariArea_side li.parts.border-last{
	background:none;
}
.PittariArea_side li.parts .img_box{
	display: table;
	table-layout: fixed;
	width:68px;
	padding-right:8px;
	float:left;
}
.PittariArea_side li.parts .img_box .img_boxInner{
	display:table-cell;
	width:68px;
	height:68px;
	background:#DEDCDD;
	vertical-align:middle;
	text-align:center;
}
.PittariArea_side li.parts .img_box .img_boxInner img{
	max-width:68px;
	max-height:68px;
}
.PittariArea_side li.parts .text{
	float: left;
	width: 80px;
	font-size: 10px;
	line-height: 1.4;
}
.PittariArea_side li.parts .name{
	font-weight:bold;
	font-size:10px;
	margin:6px 0 5px;
	line-height:11px;
}
.PittariArea_side li.parts .place{
	font-size:10px;
	font-size:12px \9;
	line-height:11px;
  line-height:13px \9;
	margin:0 0 3px;
}
.PittariArea_side li.parts .coupon{
	font-size:10px;
  font-size:12px \9;
	padding:0 2px 0;
	text-align:center;
	width:56px;
	height:18px;
	float:left;
	margin-top:2px;
	border:#AEAEAE 1px solid;
	border-radius: 1px;
	box-sizing:border-box;
}
.PittariArea_side li.parts .detail{
	float:right;
	font-size:11px;
	width:65px;
	background:url(../img/detail.gif) no-repeat right center;
	margin-top:3px !important;
	font-size:12px \9;
	width:72px \9;
  line-height: 12px \9;
	margin-top:1px \9 !important;
}

.PittariArea_side li.parts .detailForguide{
	height:24px;
	line-height:1.6;

}


/*#sub PrArea----------------------------------------------*/

#sub .PrArea{
	margin-top: 15px;
	padding: 5px;
}
#sub .PrArea #result_pr{
	overflow:hidden;
	margin-top: 10px;
	padding:9px;
}
#sub .PrArea .img_box{
	float:left;
	padding:0 3px 0 0;
}
#sub .PrArea .text_box{
	float:right;
	width:124px;
}
#sub .PrArea #result_pr .parts .text{
	margin:0 5px 7px;
}
#sub .PrArea #result_pr .parts .name{
	width:100%;
	margin-bottom:4px;
}
#sub .PrArea #result_pr .parts .place{
	font-size:9px;
	font-size:12px \9;
	margin-bottom:4px;
}
#sub .PrArea #result_pr .parts .coupon{
	margin:0 5px;
	padding-top: 9px;
}


/*#sub .PittariArea_side----------------------------------------------*/

#sub .PittariArea_side{
	padding:5px;
}
#sub .PittariArea_side .PittariAreaTitle{
	margin-top:14px !important;
	margin-bottom:6px !important;
	line-height:1.1em !important;
}
#sub .PittariArea_side .PittariAreaTitle span{
	margin-top:6px !important;
}
#sub .PittariArea_side #result_pittari{
	background: #FFFFFF;
	margin-bottom:15px;
}
#sub .PittariArea_side .parts_box{
	padding:10px 6px 0px;
}
#sub .PittariArea_side li.category_box .category_ttl{
	padding:0 0 9px 2px;
}
/*#sub .PittariArea_side li.category_box .category_ttl span{
	font-size:12px;
	padding:7px 6px;
	border-left:#FF6564 2px solid;
}*/
#sub .PittariArea_side li.parts{
	padding:8px 0 10px 2px;
	width:281px;
	overflow:hidden;
}
/*#sub .PittariArea_side li.parts .img_box .img_boxInner img{
	width:68px;
}*/
#sub .PittariArea_side li.parts .text_box{
	float:right;
	width:205px;
}
#sub .PittariArea_side li.parts .text{
	width: 205px;
	margin-bottom:11px;
}
#sub .PittariArea_side li.parts .name{
	margin:10px 0 7px;
}
#sub .PittariArea_side li.parts .place{
	font-size:9px;
	font-size:12px \9;
	margin-bottom:3px;
}
#sub .PittariArea_side li.parts .coupon{
	line-height:17px;
}
#sub .PittariArea_side li.parts .detail{
	background:url(../img/detail.gif) no-repeat right 3px;
	background-position: right 4px \9;
}




/*#sub.long PrArea----------------------------------------------*/


#sub.long .PrArea{
	padding: 0;
}
#sub.long .PrArea #result_pr .parts .coupon{
	padding-top: 1px;
}



/*#sub.long PittariArea_side----------------------------------------------*/

#sub.long .PittariArea_side{
	padding:0;
}

#sub.long .PittariArea_side .PittariAreaTitle{
	font-size:12px;
	margin-top:28px !important;
	line-height:0.1em !important;
	letter-spacing: -1px;
}

/* ここから削除 201606
#sub.long .PittariArea_side .PittariAreaTitle.pr{
	margin-top:0 !important;
}
ここまで削除 201606*/

/* 201606追加 ================ */
#sub.long .PittariArea_side .PrAreaTitleIcon {
  position: relative;
  margin: 28px 0 0 0;
  margin: 0;
  line-height: 0.1em;
}
#sub.long .PittariArea_side .PrAreaTitleIcon img {
  position: absolute;
  left: 0;
  top: 0;
}
#sub.long .PittariArea_side .PittariAreaTitle.pr {
  margin-top: 0 !important;
  line-height: 1!important;
  padding-top: 20px;
}
#sub.long .PittariArea_side .PittariAreaTitle.pr span {
  margin-top: 0!important;
}
/* ここまで 201606追加 ======= */

#sub.long .PittariArea_side .parts_box{
	padding-top:11px;
}
#sub.long .PittariArea_side li.parts .img_box{
	display: table;
	table-layout: fixed;
	width:68px;
	padding-right:8px;
	float:left;
	padding-bottom: 7px;
}
#sub.long .PittariArea_side li.category_box .category_ttl{
	padding:0 0 10px 3px;
}
#sub.long .PittariArea_side li.category_box .category_ttl span{
	padding:0 6px;
	line-height: 1.1em;
}
#sub.long .PittariArea_side li.parts .text{
	margin-bottom:8px;
}
#sub.long .PittariArea_side li.parts .name{
	margin:0 0 4px;
}
#sub.long .PittariArea_side li.parts .place{
	margin-bottom:2px;
}
#sub.long .PittariArea_side li.parts .coupon{
	line-height:17px;
}
#sub.long .PittariArea_side li.parts .detail{
	margin-top:6px;
}


html>/**/body .PittariArea_side.pdtop .category_ttl{
  padding-top /*\**/: 0 \9 !important;
}
.PittariArea_side.pdtop .category_ttl{
  *padding-top: 0 !important;
}
.PittariArea_side.pdtop .category_ttl{
  #padding-top: 0 !important;
}





html>/**/body #sub.long .PittariArea_side.pdtop .parts_box{
  padding-top /*\**/: 0 \9 !important;
}
#sub.long .PittariArea_side.pdtop .parts_box{
  *padding-top: 0;
}




.PittariArea a,.PrArea a,.PittariArea_side a{
font-size /*\**/: 12px \9 !important;
}

.PittariArea a:hover,.PrArea a:hover,.PittariArea_side a:hover{
	font-size /*\**/: 12px \9 !important;
}




tml>/**/body .PittariArea_side li.parts.border-last{
  background /*\**/: none \9 !important;
}
.PittariArea_side li.parts.border-last{
  *background: none !important;
}
.PittariArea_side li.parts.border-last{
  #background: none !important;
}




/* 20160704 **/
#sub.long .PittariArea_side .PrAreaTitle{
	margin-bottom: 10px;
}
#sub.long .PittariArea_side .PrAreaTitle + .PittariAreaTitle{
	margin-top: 20px !important;
}
#mission_mojule_e1 + #sub.long,
.adBox + #sub.long,
#side_spot_info + #sub.long{
	margin-top: 20px;
}


